﻿.bg-body,.bg-body:hover{color:#111111!important;background-color:#9e9e9e!important}
.bg-primary,.bg-primary:hover{color:#f1f1f1!important;background-color:#616161!important}
.text-highlight,.text-highlight:hover{color:#616161!important;background-color:#f1f1f1!important}
.text-primary,.text-primary:hover{color:#f1f1f1!important}
.text-icons,.text-icons:hover{color:#f1f1f1!important}
.text-timespan,.text-timespan:hover{color:#f1f1f1!important}
.text-headers,.text-headers:hover{color:#f1f1f1!important}
.picture{border-top-left-radius:8px;border-top-right-radius:8px;width:100%;filter:brightness(100%)}
.obscurity{unicode-bidi:bidi-override;direction:rtl}
.impressum{font-size:1rem}
.impressum h1{font-size:1.5rem}
.impressum h2{font-size:1.1rem}
footer{margin-bottom:1rem}
footer a{display:inline-block;border:none}
